.content-body table {
    width: 60%;
    border-collapse: collapse;
    border: 1px dotted #000;
    background-color: #f8f8f8;
    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.2);
 }
 .content-body caption {
    text-align: center;
    background-color: #95e0e6;
    padding: 1rem;
    font-size: 1.2rem;
    font-weight: bold;
    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.2);
 }
 .content-body td {
    font-size: 1.2rem;
    text-align: center;
 }
 .content-body td:hover {
    background-color: #e6e095;
 }
 .content-body h3 {
    text-align: center;
    font-size: 1.3rem;
    font-weight: bold;
    background-color: #95e0e6;
    padding: 0.5rem;
    margin: 0.5rem;
    border-radius: 1rem;
  }